@charset "utf-8";
#menu1_i{
	font-family:Arial,sans-serif;font-size:11px;
	background: -webkit-gradient(linear, left top, left bottom, from(#098bce), to(#15a3d1));
	background: -moz-linear-gradient(top,  #098bce,  #15a3d1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#098bce', endColorstr='#15a3d1');
	background-image: linear-gradient(to bottom left, #098bce 0%, #15a3d1 50%, #098bce 80%);
	width:140px;
	height:30px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:0px;display:block;
	line-height:1; 
	float:right;
	margin-top:-3px;
	z-index:1000;
	}
	#menu1_i .arrow { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #f2f2f2 transparent; z-index:1000;
	margin-top:5px;
	float:right;
	position:absolute;
	margin-left:15px;
}

	#menu1_i ul{margin:0;padding:0;border:0;list-style:none;}
	#menu1_i a{text-decoration:none;}
	#menu1_i .menu-label{font-weight:bold;text-transform:uppercase;color:#feda00;}
	#menu1_i .menu-top>li{float:left;position:relative;padding:8px 20px; height:10px; width:100px;-webkit-border-radius:5px;-moz-border-radius:5px;
	-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;text-align:left;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s; z-index:1000;}
	#menu1_i .menu-top>li:hover{background-color:#098bce;  height:auto; }
	#menu1_i .menu-button{line-height:18px;color:#d0d0d0;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s;}
	#menu1_i li:hover .menu-button{color:#fff;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s; }	
	#menu1_i .menu-dropdown{text-align:left;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;opacity:0;z-index:100;}
	#menu1_i li:hover .menu-dropdown{left:0;opacity:1;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s; color:#FFF;}
	#menu1_i .menu-sub li{white-space:nowrap;-webkit-transition:background-color .1s;-moz-transition:background-color .1s;-ms-transition:background-color .1s;-o-transition:background-color .1s;transition:background-color .1s;}
	#menu1_i .menu-subbutton{display:block;padding:10px 0px; line-height:1.3;color:#d0d0d0;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s;}
	#menu1_i .menu-sub li:hover .menu-subbutton{color:#fff;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s;}
.icon-es{ background:url(lang/es.png) no-repeat;  width: 2.3em; height:11px; float:left; margin-top:.2em;}
.icon-en{ background:url(lang/en.png) no-repeat;  width: 2.3em; height:11px; float:left; margin-top:.2em;}
.icon-fr{ background:url(lang/fr.png) no-repeat;  width: 2.3em; height:11px; float:left; margin-top:.2em;}
.icon-al{ background:url(lang/al.png) no-repeat;  width: 2.3em; height:11px; float:left; margin-top:.2em;}